@charset "utf-8";

/* 2列ボタン */

.button {
	width:545px;
	margin-bottom: 5px;
	text-align: center;
}

.button .left{
	width: 270px;
	float: left;
}

.button .right{
	width: 270px;
	float: right;
}

/* グレー線 */

.contBox {
	margin-top:20px;
	border-top:#cccccc 1px solid;
	display:block;
	width:545px;
	padding-top:15px;
}

/* bullet付外部リンク インライン*/

a.linkItemZ02 {
 padding:0px 0px 0px 18px;
 background: url(/pc/resources_shared/images/gaibu_link.gif) no-repeat 4pt 0.2em;
}

/* for IE */
a.linkItemZ02 {
 zoom: 1;
 *background-position: 4px 0.25em;
}	
